CREATE TABLE [C6MartPeriodico].[TB_ListaCampioneDettaglioMovimenti] (
	[RETE] char(1) NULL,
	[COD_FIS] varchar(16) NULL,
	[DETT_MOV_PREC] decimal(15,2) NOT NULL,
	[DETT_MOV_CORR] decimal(15,2) NOT NULL
)
GO